uuid: 167d4736-8aaf-4425-9a8d-547bfceab4dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p__text_formatted
    - paragraphs.paragraphs_type.text_formatted
  module:
    - text
id: paragraph.text_formatted.field_p__text_formatted
field_name: field_p__text_formatted
entity_type: paragraph
bundle: text_formatted
label: 'Text formatted'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
